html{
    box-sizing: border-box;
    height: 100%;
}

*,
*::before,
*::after{
    box-sizing: inherit;
    margin: 0;
    padding: 0;
}
body{
    align-items: center;
    background: linear-gradient(120deg, #ff6a00, #ee0979, #00c6ff);
    display: flex;
    font-family: 'Dosis', sans-serif;
    font-display: swap;
    font-weight: 700;
    height: inherit;
    justify-content: center;
}
.wrapper{
    backdrop-filter: blur(5.5px);
    -webkit-backdrop-filter: blur(5.5px);
    border-radius: 16px;
    box-shadow: 0px 4px 30px rgba(35, 35, 35, 0.7);
    color: #232323;
    background: rgba(255, 255, 255, .30);
    border: 1px solid rgba(255, 255, 255, .34);
    flex-basis: 400px;
    height: 540px;
    padding: 20px 35px;
}   
.screen{
    background-color: rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(5.5px); 
    -webkit-backdrop-filter: blur(5.5px);
    border: 1px solid rgba(0, 0, 0, 0.25);
    border-radius: 16px;
    box-shadow: 0 4px 32px rgba(35, 35, 35, 0.1);
    color: #232323;
    font-size: 35px;
    padding: 20px; 
    text-align: right;
    width: 325px;
}
.button-row{
    display: flex;
    justify-content: space-between;
    margin: 5% 0;
}
.button{
    backdrop-filter: blur(5.5px);
    -webkit-backdrop-filter: blur(5.5px);
    background: rgba(255, 255, 255, 0.75);
    border: 1px solid rgba(255, 255, 255, 0.01);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(35, 35, 35, 0.1);
    color: #232323;
    flex-basis: 20%;
    font-family: inherit;
    font-size: 24px;
    font-weight: 600;
    height: 64px;
}
.button:last-child{
    backdrop-filter: blur(5.5px);
    -webkit-backdrop-filter: blur(5.5px);
    background: rgba(255, 255, 255, 0.75);
    border: 1px solid rgba(255, 255, 255, 0.01);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(35, 35, 35, 0.1);
    color: #fff;
    background: #d72880;
    font-size: 36px;
}
.button:last-child:hover{
    background-color: inherit;
    color: inherit;
}
.button:hover{
    background: inherit;
}
.back{
    font-size: 32px;
    background-color: #14213D;
    color: whitesmoke;
    padding-bottom: 1%;
}
.double{
    color: white;
    background-color: #85182A;
    flex-basis: 20%;
}

.double:hover{
    background-color: #6E1423;
}
.triple{
    flex-basis: 47%;
}
.float{
    font-size: 32px;
}
.button.op.active {
  background:#ff6a00;
  color: #fff;
}